# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES eventsrc
  DESTINATION ${DATA_INSTALL_DIR}/kreversi
)

install( FILES reversi-click.wav reversi-won.wav
  DESTINATION ${DATA_INSTALL_DIR}/kreversi/sounds
)
